# 系统配置
VITE_APP_TITLE=维机云供应链
VITE_APP_API_BASE_URL=http://localhost:3000
VITE_APP_AUTO_LOGOUT_TIME=3600
VITE_APP_TOKEN_KEY=jifuyun_token
VITE_APP_USER_KEY=jifuyun_user

# 界面配置
VITE_APP_LOGO_PATH=/jifu.png
VITE_APP_COLLAPSED_WIDTH=60
VITE_APP_EXPANDED_WIDTH=200

# 其他配置
VITE_APP_DEBUG=true